kind: Route
apiVersion: route.openshift.io/v1
metadata:
  name: ecolyo-agent-client-route
  namespace: { { NS } }
spec:
  host: { { HOSTNAME } }
  to:
    kind: Service
    name: ecolyo-agent-client-service
    weight: 100
  port:
    targetPort: 8080
  tls:
    termination: edge
    certificate: '#CRT#'
    caCertificate: '#CA#'
    key: '#KEY#'
  wildcardPolicy: None
